Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
edu.umd.cs.findbugs.plugin.eclipse.feature.group,3.0.1.20150306-5afe4d1
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: FindBugs Feature 3.0.1.20150306-5afe4d1 (edu.umd.cs.findbugs.plugin.eclipse.feature.group 3.0.1.20150306-5afe4d1) Missing requirement: FindBugs Plug-in 3.0.1.20150306-5afe4d1 (edu.umd.cs.findbugs.plugin.eclipse 3.0.1.20150306-5afe4d1) requires 'bundle org.eclipse.jdt.ui 0.0.0' but it could not be found Cannot satisfy dependency: From: FindBugs Feature 3.0.1.20150306-5afe4d1 (edu.umd.cs.findbugs.plugin.eclipse.feature.group 3.0.1.20150306-5afe4d1) To: edu.umd.cs.findbugs.plugin.eclipse [3.0.1.20150306-5afe4d1]